/* Contact --------- */
.contact-box {
    min-width: 20rem;
    width: 20rem;
    max-width: 20rem;
    display: flex;
    box-sizing: border-box;
    margin: 2rem 0 0 0;
    position: sticky;
    top: 1rem;
    flex-direction: column;
    padding-right: 1rem;
}

.contact-box .contact-box-inner {
    width: 100%;
    padding: 2rem 2rem 1rem 2rem;
    display: flex;
    box-sizing: border-box;
    background: #fff7b2;
    flex-direction: column;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    margin: 0 0 1rem 0;
   display:none;
}

.contact-box .contact-box-inner:nth-of-type(2){
    background: #fdf296;
}


.contact-box .contact-box-inner p:empty{
    display:none!important;
}

.contact-box .contact-box-inner:empty{
    display:none!important;
}

.contact-box h2{
   font-size:1rem!important;
   margin:0 0 .5rem 0!important;
   padding:0!important;
}

.contact-box ul{
   list-style:none;
      display:flex;
   flex-direction:column;
   margin-bottom:1rem;
}

.contact-box ul li{
   display:flex;
   align-items:flex-start;
          font-size: .95rem!important;

}

.contact-box p{
	margin:0;
	padding:0;
       font-size: .95rem!important;

}


.contact-box a{
     word-break: break-all;
         font-size: .95rem!important;
   position:relative;

}

.contact-box a .sv-linkicon{
   position:absolute;
   right:-15px;
   top:8px;


}


.contact-box ul li{
   margin-bottom:.25rem;
}


.contact-box ul li.normal{
   margin-top:1rem;
}

.contact-box ul li.normal:first-of-type{
   margin-top:0;
}

.contact-box ul li a:hover{
text-decoration:none;
}

.contact-box ul li:before{
 		display: flex;
    font-family: "Font Awesome 6 Pro";
    font-weight: 600;
   width:1.5rem;
   min-width:1.5rem;
   font-size:.95rem;
   margin-top:.25rem;
}

.contact-box li.phone-list:before{
    content: "\f095";
}

.contact-box li.mail-list:before{
    content: "\f0e0";
}

.contact-box li.address-list:before{
    content: "\f3c5";
}

.contact-box li.morecontact-list:before{
    content: "\f0c1";
}


@media only screen and (max-width: 1200px){
.contact-box {
    min-width: unset;
    width: 100%!important;
    max-width: 720px;
    display: flex;
    box-sizing: border-box;
    margin: 0 auto 0 auto!important;
    position: relative;
    top: 0;
    padding-right: 0;
   float:none!Important;
}
   
   .contact-box .contact-box-inner{
      width:100%;
   }
}
